{
	"explorer.excludeGitIgnore": false,
	"workbench.colorCustomizations": {
		"activityBar.activeBackground": "#95ee3a",
		"activityBar.background": "#95ee3a",
		"activityBar.foreground": "#15202b",
		"activityBar.inactiveForeground": "#15202b99",
		"activityBarBadge.background": "#3290ed",
		"activityBarBadge.foreground": "#e7e7e7",
		"commandCenter.border": "#15202b99",
		"sash.hoverBorder": "#95ee3a",
		"statusBar.background": "#7ce114",
		"statusBar.foreground": "#15202b",
		"statusBarItem.hoverBackground": "#62b210",
		"statusBarItem.remoteBackground": "#7ce114",
		"statusBarItem.remoteForeground": "#15202b",
		"titleBar.activeBackground": "#7ce114",
		"titleBar.activeForeground": "#15202b",
		"titleBar.inactiveBackground": "#7ce11499",
		"titleBar.inactiveForeground": "#15202b99"
	},
	"peacock.color": "#7ce114"
}
